\thispagestyle{empty}
\documentclass{article}
%\usepackage{fc}
\usepackage[IL2,T3,OT1]{fontenc}
\usepackage[noenc]{tipa}
\usepackage{longtable}
\usepackage{czech,mishayic,mujstyl}
\menssjokrage
\begin{document}
\zapnilomenykonec
\csprimeson
\input stjn_nad_wesnicj_text
\end{document}